Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 02:35:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   For Oder no: 9632406205
Mob: 055 573 5942

The loreal Paris mascara is damage, first it was comes without the original
package, also I was open it before I try it, also there is was no ink it’s
dry.
And I want return my funds in my bank account, and if it was not don’t i
will open case in consumer protection because it is used item.
And please check the attachment i send pic and video to know what I’m
saying.
And please note that I will wait for 3 days before I making complaint in
consumer protection.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050049